# Loes' Fabricademy Journey

Hi! I am Loes Bogers. This my documentation blog/notebook for the Fabricademy Course of 2019-2020. I participated from Amsterdam with the TextileLab at Waag as my local lab. Below you can find the links to the documentation of all the assignments: each week we explored another context of textiles and fashion fabrication and technology. My final project was dedicated to developing archiving and documentation tools for biofabricating new natural materials in critical and open-source ways. 

##Assignments

||||
|---|---|---|
|[![](./images/wk1_markdown_copy.jpg)Project management](./assignments/week01) |[![](./images/wk02_body.jpg)Digital bodies](./assignments/week02)|[![](./images/wk3final1.jpg) Circular fashion](./assignments/week03)|
|[![](./images/wk04_bacteriasilk2_crop.jpg) Biochromes ](./assignments/week04)|[![](./images/wk05_helperLED.jpg) E-textiles & Wearables I ](./assignments/week05)|[![](./images/wk06_thumb.jpg) Biofabricating ](./assignments/week06)|
|[![](./images/wk07girlsdrilling.jpg)Open-source hardware ](./assignments/week07)|[![](./images/wk08_printtest1.jpg) Computational couture ](./assignments/week08)|[![](./images/wk09_roughsnowballs.jpg) Textile as scaffold](./assignments/week09)|
|[![](./images/wk10_speaker_schematic_attiny.jpg) E-textiles & wearables II ](./assignments/week10)|[![](./images/wk12_secondcast.jpg) Soft robotics ](./assignments/week12)|[![](./images/wk13wear5.jpg) Skin electronics](./assignments/week13)|
And in [week 11](./assignments/week11) I proposed my final project.

##Final Project: Archiving New Naturals

**Towards a context-aware global material commons: what's in your local archive?**

The goal of this project was to explore and develop simple methods for open archiving of socalled "new naturals". The outcomes are:

1. Tools and templates for documenting new natural materials, to help material crafters and designers to ask new questions when developing recipes and combining materials; 
2.  A curated recipe collection for the Dutch context, that offer a comprehensive starting point for exploring "new naturals" in e.g. (informal) learning contexts; 
3. Suggested features for online archiving that is open-source, collaborative, showing awareness of technical, sensorial as well as nuanced ecological, cultural, historical and geopolitical aspects of materials.  

Find my project page [here](./projects/archiving_new_naturals)

![](./images/pics-insta3.jpg)

## About me

I live in Rotterdam, but I'm from lovely Southern city Eindhoven, and I work in Amsterdam (but currently during the COVID-19 crisis, I'm stuck at home with two nice cats). My normal work home is the Amsterdam University of Applied Sciences where I work as a researcher at the Visual Methodologies Collective, and coordinator and educator of a semester course on (critical) making and digital fabrication. During this course, I was appointed senior lecturer to set up a learning community in Critical Making & Research Through Design in the context of our Fashion school AMFI. Dreams do come true sometimes <3

Participating in this academy brings together a few things I've been working on for a while: open-source and critical approaches to tools and technology, contemporary making practices, and the question of doing creative work in critical, contextualized ways. For example, I'm part of Amsterdam-based collective [Hackers & Designers](https://hackersanddesigners.nl/), and was the editor of the [*Critical Maker’s Reader: (Un)Learning Technology*](https://networkcultures.org/blog/publication/the-critical-makers-reader-unlearning-technology/). The book was a collaboration with Letizia Chiappini and the Institute of Network Cultures. It's collection of texts that address questions around contemporary critical making and what it could (and should?) become. I work with students on related practices and topics in the interdisciplinary semester course [*Makers Lab: Making as Research*](https://makerslab.hotglue.me/start) that I developed with Shirley Niemans, and am now teaching together with Sam Edens and Micky van Zeijl. 

### Back in 2015...

Fun fact: I know Shirley back from when I did the Fabacademy in 2015. It put a lot of nice projects in motion for us and led to a great friendship! My final project was a toy for wunderkammers, that I loved making and am still proud of because of all the work and learning that went into it. I also feel quite ambivalent about it now, because it was such a self-indulgent thing to create in a way. At the same time the skills I learned were invaluable, and the process has shaped my thinking on the meaning of making and the kind of knowledge created by developing intimate knowledge of tools, materials and general craftsmanship. 

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/155540856?color=00d554&byline=0&portrait=0" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
*Video of my final project from Fabacademy, Loes Bogers, 2015*

## Why fabricademy?

I'm able to join the Fabricademy with the generous support of my employer (the Amsterdam Univeristy of Applied Sciences). This program directly ties in with some current developments: there's recently been a great interest in practices that could be called critical making, which has been a research interest of mine. And we're looking to expand our research and education more specifically toward critical making in the context of the fashion industry. What would be a better place to get started than here? This truly is a bucket list moment. The focus on sustainability in combination with digital fabrication tooling, specific to the area of application of textiles and fashion is very powerful. Stoked!

