# Archiving New Naturals: A Manifesto

![](../../images/finalpics-193.jpg)

*As a starting point for the project, I wrote this manifesto for the obsessively curious, the critical makers, the material nerds. Now let's keep going. By Loes Bogers, 2 April 2020*

- What is a material? **If we can perceive "stuff" as *useful*, it is a material**. 
- if usefulness is in the eye of the beholder, perhaps what we need most is to do **change and open up our perception**
- if material = useful "stuff", we perhaps we should **evaluate materials in terms of what they *do*** (the superpower they have) and less by what the *are* (in terms of traditional taxonomies)
- **we need *ongoing* material activism**, especially in the face of smart and advanced materials increasing popularity. What could be methods to continue to demystify material craftsmanship as materials research evolves and becomes highly technical and less accessible due to increasing complexity as well as patenting intellectual property?
- **if plastics are not the only issue, then bioplastics are not the only solution**, dyeing and chemical treatments and finishes are equally if hazardous for the environment and workers. Biodegradable, or even biocompostable plastics will not solve all our problems
- **designers and makers need to get comfortable drawing from different fields of knowledge** and their methods like empirical approaches and systematic ways of experimenting and documenting, such as in fields of biology, chemistry and other "hard" sciences.
- but we need to be equally **aware of history, cultural heritage and the politics of design materials** in terms of their cultural history, as well as their socio-economic and ecological implications. 
- **we need open-source material knowledge**: if resources are part of the commons, then so are material kowledge and craftsmanship, but we need to contiue to build it up and keep it alive. 
- **make materials from scratch**: it will bring the entire ecology of material knowledge, production, distribution and legislation into view and open to questioning;
- **cultivate material craftsmanship** and understand the importance time and controlled environments effect on a material's growth/curing/drying. But equally, learn to work *with* any material (rather than expecting it to bend to your will). 
- look for and learn to appreciate **locally abundant resources** and their potential, and start to see them appear in very unlikely places;
- **spend time with materials and resources**, attention and dedication to the cooking/curing/drying or growth process will allow you to start seeing alternative uses, options, applications.
- **learn from practices from all over the world** to strengthen your own locally centered practice (not yielding to the temptation of turning that wealth of knowledge into a candy shop to pick and choose from);
- **ask questions to stay with the trouble** of socalled sustainable materials, rather than setting out to find silver bullet solutions.
- **document and share** your process, research and outcomes using formats to describe their sensory and technical properties, and give an impression of their tactile, and auditory qualities.